<ObservationBlock>
  <Template>
    <TelescopeSetup/>
    <TipTiltCtrlSetup/>
    <TPLName>SHARKNIR_gen_tec_PSFAlignment</TPLName>
    <TPLID>SHARKNIR_gen_tec_PSFAlignment</TPLID>

    <DetectorSetup>
      <NCOADDS>1</NCOADDS>
      <NGROUPS>1</NGROUPS>
      <NREADS>1</NREADS>
      <NDIT>1</NDIT>
      <NDROPS>0</NDROPS>
      <SAVE>1</SAVE>
    </DetectorSetup>
    
    <InstrumentSetup>
      <CORO_SLIT_W>SLIT1</CORO_SLIT_W>
      <SCI_FILT_W1>NB_H2</SCI_FILT_W1>
      <SCI_FILT_W2>ND3</SCI_FILT_W2>
    </InstrumentSetup>
  </Template>
</ObservationBlock>
